<script language="javascript">
	  	function OnDelete()
	{
		var str, a, i;
		str = new String("");
		for(i = 0; i < document.forms[0].elements.length ; i ++)
		{
			var e = document.forms[0].elements[i];
			
			if(e.name.indexOf('check') != -1)
			{
				if ( e.checked == true)
				{
		   			a = e.value;
					str = str + a + ";";
				}
			}
		}
		
		if(str == "")
		{
			alert("你要删除的信息不能为空")
			return false;
		}
		else
		{
			return true;
		}
	    }
</script>